=== debian/watch ===
version=4
https://metacpan.org/release/PPIx-Utils   .*/PPIx-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
